# Label name and color to set, when potential duplicates are detected
issueLabel: "status:potential-duplicate"
labelColor: cfd3d7

# If similarity is higher than this threshold, issue will be marked as duplicate
threshold: 0.65

# Comment to post when potential duplicates are detected
referenceComment: >
  Potential duplicates:
  {{#issues}}
    - [#{{ number }}] {{ title }} ({{ accuracy }}%)
  {{/issues}}